algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.00028529620612971485
dataset: CYP2C9
hparams:
  alpha: 0.4722484543007803
  augmentation_std: 0.0400041315986911
  batch_size: 64
  lr: 8.096647739224372e-06
  no_augmentations: 10
  penalty_weight: 94.03903018887284
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.0006160172633826733
test_calibration_Brier score_1: 0.0005916442605666816
test_calibration_Brier score_2: 0.0006601883796975017
test_calibration_Brier score_final: 0.0006160172633826733
test_performance_AUROC_0: 0.3251037001609802
test_performance_AUROC_1: 0.32793623208999634
test_performance_AUROC_2: 0.32424700260162354
test_performance_AUROC_final: 0.3251037001609802
train_val_split: Random
trial_seed: 34159
val_calibration_Brier score_0: 0.0003195700701326132
val_calibration_Brier score_1: 0.0002649813541211188
val_calibration_Brier score_2: 0.0002713371941354126
val_calibration_Brier score_final: 0.0003195700701326132
val_performance_AUROC_0: 0.39100852608680725
val_performance_AUROC_1: 0.429812490940094
val_performance_AUROC_2: 0.4033549427986145
val_performance_AUROC_final: 0.39100852608680725
